extends ../templates/template-map.pug
block content
  main
    .section.section--wave.section--wave-bottom.front-slider__wrapper.js-wave-trigger
      +front-slider
      .section__wave-scroll
        img(src="./img/wave.svg" alt="")#wave
    .container.pt-30.pt-xl-45
      .row
        .col-xl-6.col-lg-8.offset-xl-3.offset-lg-2
          h1.h1-lg.text-center.mb-30.mb-lg-40 Сыр ферма Долюбово в Рыбинске
      +map-addresses
      h2.h1-md.text-center.mb-25 Адреса магазинов
      .row
        .col-xl-6.col-lg-8.offset-xl-3.offset-lg-2
          +search-address
      .row
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Магазинчик',
            address: 'ул. Блюхера, д. 17'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Магазинчик',
            address: 'ул. Блюхера, д. 17'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Магазинчик',
            address: 'ул. Блюхера, д. 17'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Магазинчик',
            address: 'ул. Блюхера, д. 17'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Магазинчик',
            address: 'ул. Блюхера, д. 17'
          })
        .col-lg-4.col-sm-6.d-flex
          +address({
            title: 'Дружба',
            address: 'Инженерная ул., д. 36'
          })
      #addresses-row(style="display:none")
        .row
          .col-lg-4.col-sm-6.d-flex
            +address({
              title: 'Дружба',
              address: 'Инженерная ул., д. 36'
            })
          .col-lg-4.col-sm-6.d-flex
            +address({
              title: 'Магазинчик',
              address: 'ул. Блюхера, д. 17'
            })
          .col-lg-4.col-sm-6.d-flex
            +address({
              title: 'Дружба',
              address: 'Инженерная ул., д. 36'
            }) 
      .text-center.mt-20
        a(href="javascript:;" onclick="$('#addresses-row').fadeIn(800)").btn.btn-white.btn-load Показать еще 20 магазинов
    .bg-grey2.pb-30.mt-35
      .section.section--wave.section--wave-revert
        img(src="./img/wave.svg" alt="")
      .container.mt-40.mt-xl-95
        h2.h1-md.text-center.mb-40 Продукция
        .row.mx-n5.mx-lg-n15.pb-30.pb-md-70.pb-lg-80.justify-content-center
          .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15
            +card({
              img: 'card-1.png',
              title: 'Фермерский<small>Домашний</small>'
            }).card--dark
          .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15
            +card({
              img: 'card-2.png',
              title: 'Легкий<small>Сливочный</small>'
            }).card--dark
          .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15
            +card({
              img: 'product-1.png',
              title: 'Российский<small>классический</small>'
            }).card--dark
          .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15
            +card({
              img: 'card-4.png',
              title: 'Тильзитер<small>Швейцарский</small>'
            }).card--dark
          .col-sm-6.col-md-4.pb-30.pb-sm-10.pb-md-20.px-5.px-lg-15
            +card({
              img: 'card-5.png',
              title: 'Гауда<small>голландский</small>'
            }).card--dark
    .bg-white.pt-40.pt-xl-100.mt-15.mb-xl-100.mb-40
      .container
        .row
          .col-xl-7.col-lg-10.offset-xl-3.offset-lg-1
            h2.h1-md.mb-25 Преимущество сыров Долюбово
            .row
              .col-lg-12
                p.p-lg.font-weight-light.font-inter Изначально переработка молока в молочные продукты производилась, прежде всего, для повышения срока его хранения. Именно так появились сметана и масло, сыр и творог. Технологии получения этих продуктов очень разнообразны и вариативны: скажем, по совершенно разным технологиям производятся обычное сливочное масло и вологодское масло, мягкий сыр вроде брынзы и твёрдый сыр вроде пармезана, сливочный сыр и плавленый сыр, варенец и ряженка, мацони и катык.
                p.p-lg.font-weight-light.font-inter Из большого семейства молочных продуктов выделяют кисломолочные продукты — те, что производятся путём сквашивания молока различными бактериями. Так, йогурт сквашивается болгарской палочкой, ацидофилин — ацидофильной палочкой, сычужные сыры — сычужным ферментом, выделяемым из желудка телят, а приготовление домашней простокваши и творога возможно благодаря работе молочнокислого лактококка, который постоянно встречается в самопроизвольно скисшем молоке.
